@charset "utf-8";
/* CSS Document */
#NewCustomerStep2 {
    display: none;  
    margin-top: -30px; 
    width: 100%;
}

.RememberMe {
    padding-bottom: 10px;
    font-size: 15px;
    font-weight: 300;
}

.ForgottenPassword {
    margin: -10px 0px 50px;
}

.panel {
    overflow:hidden;
}

.panel.Login {
    max-width: 330px;
    margin-left: auto;
    margin-right: auto;
}

.column .panel {
    min-height: 262px;   
}

.NewCustomer button.Cancel {
    /*float:left;*/
    position: relative;  
    margin-left: -102px;
    opacity: 0;
    visibility: hidden;
}

button.Login {
    background-color: green !important;
}

body.newCustomerEntry .topSpacer {
    height: 40px;   
}

body.newCustomerEntry .NewCustomer button.Cancel {
    margin-left: 0px;
    left: 0px; 
    opacity: 1;  
    visibility: visible;
}


.panel.NewCustomer input[type='text'] { 
	font-size: 8pt; 
}